Description

| am trying to look at disability onset and offset rates (so if people become or lose their impairments/disability over time) by different
demographics, one of these being income/poverty.

For each of the waves | have been able to create a household poverty figure. However | need to know if anyone who is disabled is in
these households and measure this over time. This involved merging the individual and household data longitudinally.

| have seen the user manual for guidance on how to do this in STATA, but need to find out how to do this SPSS.

| have tried using each waves household identifier to merge the data and then the individual identifier to merge across waves. But
when merging the individual data (the disability variable - showing whether respondent is disabled or not) and household data the
poverty measure aligns with the first respondent in each household. Which is fine if looking at individual waves, however, when
merging the waves, as the same household respondent doesn't always answer the questionnaire, the poverty variables do not align
(e.g- below) - so | cannot conduct any analysis on this.

e.g. - column 1 household identifier, column 2 household respondent no, column 3 disabled and in poverty wave1, column 4 disabled
and in poverty wave2:

1,1,yes,blank

1,2,blank,yes

Is there a simple solution to this - and is it possible to do in SPSS?

Thanks

History

#1 - 11/12/2014 02:49 PM - Redmine Admin

- Status changed from New to In Progress

Please provide everything up-front and be specific about variables, files, waves, release date, and software. A few lines of syntax can help us
replicate the problem.
On behalf of the team, Jakob

#2 - 12/12/2014 12:19 PM - Redmine Admin

- Status changed from In Progress to Closed

#3 - 11/10/2015 11:02 AM - Gundi Knies
- Assignee set to Redmine Admin

- Target version set to X M
